Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1689563 (rust-criterion) - Review Request: rust-criterion - Statistics-driven micro-benchmarking library
Summary: Review Request: rust-criterion - Statistics-driven micro-benchmarking library
Keywords:
Status: CLOSED RAWHIDE
Alias: rust-criterion
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: rust-criterion-plot rust-rand_xoshiro rust-tinytemplate
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-16 17:23 UTC by Robert-André Mauchin
Modified: 2019-03-20 09:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-20 09:10:37 UTC
i.gnatenko.brain: fedora-review+


Attachments (Terms of Use)

Description Robert-André Mauchin 2019-03-16 17:23:36 UTC
Spec URL: https://eclipseo.fedorapeople.org/for-review/rust-criterion.spec
SRPM URL: https://eclipseo.fedorapeople.org/for-review/rust-criterion-0.2.10-1.fc31.src.rpm

Description:
Statistics-driven micro-benchmarking library.

Fedora Account System Username: eclipseo

Comment 1 Igor Gnatenko 2019-03-19 19:40:01 UTC
Licensing is correct, generated using rust2rpm.

Please add @rust-sig as committer to the repo.

Comment 2 Igor Gnatenko 2019-03-19 21:01:28 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-criterion


Note You need to log in before you can comment on or make changes to this bug.